.TITULO{text-align:center;
}
.TITULO img{
	width:240px;
	height:200px;
}

.GENERAL{
	display:inline-flex;
	width:100%;

}

.menu{
	text-align:center;
	background:blue;

}
.menu li{
	display:inline-block;
	text-align:center;
	color:blue;
	font-size:35px;
	padding:15px 15px;
	
}
.menu li a{
	text-decoration:none; 
	color:black;
	
	
}
H1.inicio {
	font-size:45px;
	text-align:center;
	background:green;
}
.ini{

}
h2.ini{
	color:black;
	text-align:justify;
	background:skyblue;
}
.origen{
	font-size:25px;
	text-align:center;
}
footer{
	text-align:center;
	font-size:25px;
	background:black;
	color:#fff;
	padding:10px;}

}
.img{

}
h1.img{
	text-align:center;
}
.galeria{
	display:flex;
	gap:10px;
	height:250px;
	width:320px;
	

}
.GALERIA1{
	display:flex;
	gap:10px;
	height:300px;
	width:320px;
}

.ame{

}
h1.ame{
	font-size:55px;
	text-align:center;
	padding:00px;
	color:red;


}
h2.ame{
	text-align:justify;
	font-size:25px;
	color:black;
}
H2{
	text-align:center;
	font-size:35px;
	color:green;
}
h2.amer{
	text-align:left;
	color:blue;
	
}
h1.amer{
	text-align:justify;
	font-size:25px;
	
}
.VIDEO{
	text-align:center;
}
.VIDEO1{
	text-align:center;
}
.VIDEO2{
	text-align:center;
}
H1.VIDEO{
	text-align:center;
	background:green;
	font-size:35PX;
	padding:35PX;
}
.imagen{
	display: inline-block;
	margin: 20px;
	text-align: center;
	animation: mover 15s linear infinite;
}
.GENERAL{
	display:inline-flex;
	width:100%;

}
.azul{
	width:20%;
	height:600px;
	background:blue;

}
.azul img{
	width:200;
}
.verde{
	width:60%;
	height:600px;
	background:green;

}
.azul{
	width:20%;
	height:600px;
	background:blue;
}
.anuncio{
	text-align:center;
}

